body {
  font-family: Verdana, Arial, Helvetica, sans-serif;;
}

p {
  line-height: 1.5em;
}

ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 200px;
  font-weight:bold;
}

ul.menu a {
  display: block;
  text-decoration: none;
}

ul.menu li {
  margin-top: 1px;
}

ul.menu li a {
  background: #e8e8e8;
  color: #005d7e;	
  padding: 8px;
  padding-left: 15px;	
}

ul.menu li a:hover {
  background: #FDB927;
  color:#005d7e;
  border-left: 5px #005d7e solid;
  padding-left: 10px;	
}

ul.menu li ul li a {
  background: #e8e8e8;
  color: #005d7e;
  padding-left: 25px;
  font-weight:normal;
}

ul.menu li ul li a:hover {
  background: #FDB927;
  border-left: 5px #005d7e solid;
  padding-left: 20px;
  font-weight:normal;
}

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }